Subject: UrbanFloor Chat Audit
From: Gee Jay <[email-masked]>
To: jade <[email-masked]>, septer <[email-masked]>, josie <[email-masked]>, ariel <[email-masked]>, febie <[email-masked]>, lesyl <[email-masked]>, trisha <[email-masked]>
Cc: ankit <[email-masked]>, akhil <[email-masked]>, subir <[email-masked]>, tushar <[email-masked]>, ashok <[email-masked]>
Date: Fri, 9 Nov 2012 04:11:47 +0530 (IST)

Hi Jade, 

Good call on this one. 
For disco ntinued products, we are not aw are n or update d that they were gone until customer s look for them i n our website and inquire. 

To ens ure we don't lose the customer, just provide them the headquar ters contact information for an oppurtu nity to upsell. 

@Urban team: Please do the same for such cases. 

Regards, 
GJ 

		

[12:17:07] 	

info: Please wait for a site operator to respond. 

[12:17:16] 	

info: You are now chatting with 'Jade' 

[12:17:18] 	

Jade: Welcome to UrbanFloor.com! How may I help you today? 

[12:18:06] 	

Colin: Hi Jade: We really like HSE-5022AT and have learned that it has been discontinued. Is that correct? 

[12:18:43] 	

Jade: Hello there Colin. 

[12:18:54] 	

Jade: Please give me a moment as I check this for you. 

[12:19:01] 	

Colin: Thank you. 

[12:23:58] 	

Jade: Thank you for waiting Colin. 

[12:24:56] 	

Jade: I believe this is one of our Handscraped woodflooring products under Urban Lifestyle, correct? 

[12:27:25] 	

Colin: That is correct. 

[12:27:50] 	

Jade: Thank you for the confirmation. 

[12:28:05] 	

Colin: Hand Scraped Walnut Antique 

[12:29:26] 	

Jade: I am afraid if this wood flooring is still available since it is no longer being published or offered on our website. However you may initially contact our corporate headquarter for further information on below contact details. 

[12:29:53] 	

Jade: Toll Free: (866) 75-URBAN 

[12:29:53] 	

Jade: Tel: (323) 890-0000 

[12:29:53] 	

Jade: E-Mail: [email-masked] 

[12:29:58] 	

Jade: Office Hours 8-5pm PST 

[12:29:59] 	

Jade: Will Call Hours 8-4pm PST 

[12:33:18] 	

Colin: Ok 

[12:33:33] 	

Colin: Thank you for the information. 

[12:34:01] 	

Jade: You are most welcome. 

[12:34:02] 	

Jade: Is there anything else I may assist you with? 

[12:34:18] 	

Colin: Not at this time. Have a nice day. 

[12:34:27] 	

Jade: Thank you for chatting. Good-bye. 

[12:35:08] 	

info: Chat session has been terminated by the site operator.